- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Macros | Functions
evil_inet.h File Reference

The file that provides functions ported from Unix in arpa/inet.h. More...

## Macros
#define | inet_pton(x, y, z) evil_inet_pton(x,y,z)
| Wrapper around evil_inet_pton().
#define | inet_ntop(x, y, z, s) evil_inet_ntop(x,y,z,s)
| Wrapper around evil_inet_ntop().

## Functions
int | evil_inet_pton (int af, const char *src, void *dst)
| Convert IPv4 and IPv6 addresses from text to binary form. More...
const char * | evil_inet_ntop (int af, const char *src, void *dst, size_t size)
| Convert IPv4 and IPv6 addresses from binary to text form. More...

## Detailed Description

The file that provides functions ported from Unix in arpa/inet.h.